﻿@charset "utf-8";
/*banner*/
.banner{ height:550px;width: 100%!important } 
.banner a{ display:block; background:url(../images/banner.jpg) no-repeat center 0;height:550px;}

/*问题*/
.wtcon{background:url(../images/wtbg.jpg) no-repeat center center;  height:353px;}
.wtcon ul{ width:1200px; height:353px; position:relative;}
.wtcon ul li{position:absolute; font-size:16px; color:#666666; text-align:center; width:465px; height:52px; line-height:52px;background:url(../images/wtli_bg.jpg) no-repeat left top;}
.wtcon ul li.wtli1{ left:0px; top:126px; }
.wtcon ul li.wtli2{ left:698px; top:78px; }
.wtcon ul li.wtli3{ left:81px; top:208px;}
.wtcon ul li.wtli4{ left:734px; top:158px; }
.wtcon ul li.wtli5{ left:686px; top:240px; }

/*模式*/
.mscon{ background:#f5f5f5; height:900px; overflow:hidden;}
.mscon h2.mstit{background:url(../images/mstit.jpg) no-repeat center top; height: 127px;padding-top: 215px;text-align: center; font-size:22px; color:#555555; font-weight:normal;}
.mscon h2.mstit span{ display: block;padding-left: 340px; color:#444444; font-size:26px; height:48px;}

.mscon dl{ width:285px; height:477px; float:left; margin-right:20px; cursor:pointer;}
.mscon dl dt,.mscon dl dt img{ width:285px; height:273px; overflow:hidden;}
.mscon dl dd{ background:#fff; width:285px; height:187px; overflow:hidden; text-align:center; padding-top:14px; color:#333333; border-bottom:3px solid #cb351a;}
.mscon dl dd h2{ width:285px; height:40px; line-height:40px; font-size:36px; }
.mscon dl dd em{ width:285px; height:40px; line-height:40px; font-weight:bold; font-size:22px; display:block;}
.mscon dl dd span{overflow:hidden; font-size:16px; color:#666666; line-height:24px; display:block; padding:8px 6px 0 6px;}
.mscon dl dd span i{color:#d8000b; font-weight:bold;}
.mscon dl.cur dd{ background:#cb351a;color:#fff;}
.mscon dl.cur span,.mscon dl.cur span i { color:#fff;}
.mscon dl.nones{ margin-right:0;}

/*产品*/
.procon{ background:#fff; height:1180px; overflow:hidden;z-index:9;}
.procon h2.protit{background:url(../images/protit_bg.jpg) no-repeat center 90px; height: 139px;padding-top: 68px;text-align: center; font-size:34px; color:#444444; font-weight:normal;}
.procon h2.protit a{color:#444444;}
.procon h2.protit i{ font-weight:bold;}
.procon h2.protit span{ display: block;color:#555555; font-size:22px; height:48px; line-height:42px;}

.procon .profl{ overflow:hidden; background: rgba(203, 53, 26, 0.39); width:283px; height:970px;z-index:9; border: 2px solid #ca3716;}
.procon .profl h2{ background:#cb351a;text-align:center;}
.procon .profl h2 a{ font-weight:bold; font-size:18px; color:#fff; height:60px; line-height:60px; }
.procon .profl h2 a,.procon .profl ul li a{color:#fff;}
.procon .profl h3{ width:262px; height:44px; line-height:44px; margin:0 auto; color:#fff; background:#cb351a url(../images/profl1.jpg) no-repeat 223px 18px; margin-top:10px;margin-bottom:10px;}
.procon .profl h3 a{ padding-left:14px; font-size:16px; font-weight:bold; color:#fff; display:block;}
.procon .profl h3.cur a,.procon .profl h3 a:hover{background:#cb351a url(../images/profl2.jpg) no-repeat 223px 18px;}
.procon .profl ul{width:283px; margin:0 auto; color:#fff;z-index:9;}
.procon .profl ul li{ position:relative; height:32px; line-height:32px; margin:7px 0;z-index:9;}
.procon .profl ul li a{ padding-left:14px; display:block; font-size:14px; border-bottom:1px solid #ef765c; color:#333}
.procon .profl ul li a:hover,.procon .profl ul li.cur a{background:#f2f2f2;color:#d8000b; padding-left:0; margin-left: 14px;text-decoration:none; border:0;}

.procon .profl ul.ul2{ display:none; position:absolute; left:283px; top:0;background:#f2f2f2; width:327px; padding-left:25px;z-index:9;}
.procon .profl ul.ul2 li{width:163px; float:left; height:38px; line-height:38px; margin:0; z-index:9;}
.procon .profl ul.ul2 li a{  background: url(../images/plibg.jpg) no-repeat left center;border-bottom:1px solid #d0d0d0; color:#454545; margin-left:0; padding-left:10px;z-index:9;}
.procon .profl ul.ul2 li a:hover{color:#d8000b;}
.procon .profl ul li.cur .ul2{ display:block;}
.procon .profl ul li.nones a{ border:0;}

.profr{width:894px; height:979px;}
.profr .frtit{width:894px; height:62px; background:#cb351a;}
.profr .frtit a{background: url(../images/cpjt.png) no-repeat 140px center; float:left; line-height:62px; padding:0 20px; color:#fff; font-size:16px; font-weight:bold; text-align:center; width:118px;}
.profr .frtit a:hover,.profr .frtit a.cur{background: #d5e7f5 url(../images/cpjt.png) no-repeat 140px center; color:#d8000b}
.profr .frtit span{ float:right; margin-right:24px;}
.profr .frtit span a{ background:none; padding:0; width:64px;}
.profr .frtit span a:hover{ background:none;}
.profr p{ width:894px; height:497px; padding-top:24px; position:relative;}
.profr p img{ width:894px; height:497px; }
.profr p a{ color:#fff;}
.profr p span{ padding-left:20px; left:0; bottom:0; width:874px; line-height:64px; height:64px; background: url(../images/probg.png) repeat center center;  color:#fff; position:absolute;}
.profr p span em{width:110px; height:64px; float:right; background:#cb351a; text-align:center;}
.profr p span em a{ display:block;}
.profr ul{ padding-top:22px;}
.profr ul li{ position:relative; width:281px; height:357px; float:left; margin-right:17px;}
.profr ul li.nones{ margin-right:0;}
.profr ul li img{width:282px; height:282px; border:2px solid #deb497;}
.profr ul li em{ position:absolute; top:286px; left:0; width:286px; height:50px; line-height:50px; display:block; text-align:center; color:#000000; background:#d5e7f5;}

/*优势*/
.ys{ background:url(../images/ysbg.jpg) no-repeat center center;  height:667px;margin-bottom: 60px;}
.ys h2.ystit{background:url(../images/ystit_bg.png) no-repeat center 96px; height: 139px;padding-top: 52px;text-align: center; font-size:34px; color:#fff; font-weight:normal;}
.ys h2.ystit i{ font-weight:bold;}
.ys h2.ystit span{ display: block;color:#fff; font-size:22px; height:48px; line-height:42px;}
.ys h2.ystit em{ font-weight:bold;}
.ys h2.ystit em i{ font-weight:bold; font-size:54px;}

.ys ul{}
.ys ul li{ float:left; width:156px; height:156px; margin:95px 96px 0 58px; color:#fff; text-align:center;}
.ys ul li.lis{margin:0 92px 0 63px; }
.ys ul li.lis05{ margin-left:213px;}
.ys ul li span{ display:block; font-weight:bold;}
.ys ul li span.ysli1{ height:28px; line-height:28px; font-size:16px;}
.ys ul li span.ysli2{ height:64px; line-height:64px; font-size:56px;}
.ys ul li span.ysli2 i{font-size:16px;}
.ys ul li span.ysli3{ height:28px; line-height:28px; font-size:12px; font-weight:normal;}
.ys ul li.nones{ margin-right:0;}

/*优势2*/
.ys2{ background:#fff; height:2740px; overflow:hidden;z-index:9;}
.ys2 h2.protit{background:url(../images/ys2titbg.jpg) no-repeat -25px 76px; height: 123px;padding-top: 25px;text-align: center; font-size:40px; color:#444444; font-weight:normal;}
.ys2 h2.protit a{color:#444444;}
.ys2 h2.protit i{ font-weight:bold;}
.ys2 h2.protit i em{ font-size:62px;}
.ys2 h2.protit span{ display: block;color:#444444; font-size:22px; height:32px; line-height:28px;}

.ys2 dl{ width:1200px; height:420px;background:url(../images/ysdlbg.jpg) no-repeat center bottom; }
.ys2 dl h2{ padding-left:80px; height:100px; overflow:hidden; margin-bottom:26px;}
.ys2 dl h2 span{ font-size:40px; font-weight:bold; color:#252525;}
.ys2 dl h2 em{ display:block; font-size:24px; height:38px; color:#d8000b;background:url(../images/ysdlhx.jpg) no-repeat left bottom; font-weight:normal;}

.ys2 dl.ys03 dd h2 span,.ys2 dl.ys05 dd h2 span,.ys2 dl.ys06 dd h2 span{ color:#252525;}
.ys2 dl.ys03 dd h2 em,.ys2 dl.ys05 dd h2 em,.ys2 dl.ys06 dd h2 em{ color:#252525;}

.ys2 dl.ys02{ height:406px;}
.ys2 dl.ys04{ height:470px;} 
.ys2 dl.ys05{ height:384px;} 
.ys2 dl.ys05 dt{ padding-top:20px;} 
.ys2 dl.ys06{ height:480px; background:none;} 
.ys2 dl.ys06 dd .yszx{ padding-top:60px; display:block;} 

.ys2 dl.ys01 h2{background:url(../images/ys01.jpg) no-repeat left center; }
.ys2 dl.ys02 h2{background:url(../images/ys02.jpg) no-repeat left center; }
.ys2 dl.ys03 h2{background:url(../images/ys03.jpg) no-repeat left center; }
.ys2 dl.ys04 h2{background:url(../images/ys04.jpg) no-repeat left center; }
.ys2 dl.ys05 h2{background:url(../images/ys05.jpg) no-repeat left center; }
.ys2 dl.ys06 h2{background:url(../images/ys06.jpg) no-repeat left center; }

.ys2 dl p{ font-size:16px; line-height:32px;}
.ys2 dl p i{ color:#d8000b; font-weight:bold;}
.ys2 dl dd{ padding-top:60px; float:left; width:600px;}


.ys2 dl.ys02 dd,.ys2 dl.ys04 dd,.ys2 dl.ys06 dd{width:602px; float:right;}

.ys2 dl.ys05 dd{ padding-top:60px;} 

/*加盟支持*/
.jmzc{ margin-bottom:60px; background:url(../images/zczc.jpg) no-repeat center top; height:876px; overflow:hidden;z-index:9;}
.jmzc h2.protit{background:url(../images/zczctit_bg.png) no-repeat 16px 96px; height: 148px;padding-top: 50px;text-align: center; font-size:36px; color:#fff; font-weight:normal;}
.jmzc h2.protit a{color:#fff;}
.jmzc h2.protit i{ font-weight:bold;}
.jmzc h2.protit i em{ font-size:56px;}
.jmzc h2.protit span{ display: block;color:#fff; font-size:22px; height:36px; line-height:36px;}

.jmzc .zcdiv{ margin:0 24px 24px 0; float:left; background:#e7e7e7; width:242px; height:136px; position:relative; padding:32px 20px 20px 20px;}
.jmzc .zcdiv span{ position:absolute; top:0; left:240px;background:url(../images/zc_sz.jpg) no-repeat center top; width:28px; height:40px; display:block; color:#fff; font-size:14px; text-align:center; line-height:32px;}
.jmzc .zcdiv img{ width:38px; height:34px;}
.jmzc .zcdiv h3{ font-size:16px; font-weight:bold; color:#384652; height:36px; line-height:36px;background:url(../images/zc_hx.jpg) no-repeat left bottom;}
.jmzc .zcdiv h3 em{ color:#d8000b;}
.jmzc .zcdiv p{ color:#555555; font-size:14px; line-height:26px; height:26px;padding-top: 6px;}

.jmzc .zcrxdiv{ float:left; position:relative; background:none;}
.jmzc .zcrxdiv h4.zcrx{ position:absolute; top:100px; left:240px; font-size:22px; color:#fff; font-weight:normal; width:316px;}
.jmzc .zcrxdiv h4.zcrx em{ font-size:26px; color:#fff;font-weight:normal;}

.jmzc .nones{ margin-right:0;}

/*小广告*/
.h_gg{height:auto; overflow:hidden; width:1200px;}
.h_gg img{ display:block;}
.gg01{ background:url(../images/tell_bg.png) no-repeat left top;height:52px;font-size:16px; color:#fff; display:block;width:368px;left:435px;top:113px; padding-left: 42px;}
.gg01 b{padding:0 0 12px; line-height: 24px; font-weight:bold; display:block; font-size:24px; font-family:Tahoma; font-style: italic;}
.gg01 em{ float:left;}
.gg01 a{ margin-top: 10px;float:right;}

.h_gg2 .gg01{left:583px;}
/*加盟店*/
.jmd{background:#f6f9f9;  height:465px;}
.jmd h2.jmdtit{background:url(../images/jmdtit_bg.png) no-repeat -10px 76px; height: 120px;padding-top: 50px;text-align: center; font-size:34px; color:#444444; font-weight:normal;}
.jmd h2.jmdtit a{color:#444444;}
.jmd h2.jmdtit em{ color:#394752; font-weight:bold;}
.jmd h2.jmdtit span{ display: block;color:#555555; font-size:22px; height:36px; line-height:36px;}

.jmd .m_kfc{height: 230px; position: relative; }
.jmd .u_ljt,.jmd .u_rjt{ top:80px;width:32px; height:54px; position: absolute; cursor:pointer;  display:block;}
.jmd .u_ljt{left:-45px; }
.jmd .u_rjt{right:-45px; }
.jmd .u_ljt a{ background: url(../images/jmz.jpg) no-repeat; width:32px; height:54px; display:block;}
.jmd .u_rjt a{ background: url(../images/jmy.jpg) no-repeat;width:32px; height:54px; display:block;}

.jmd .u_mid{ width:1200px; overflow:hidden; }
.jmd .u_lst1 li{ width:280px; float:left;margin-right: 24px;border: 1px solid #dcdcdc;}
.jmd .u_lst1 li img{width: 280px;height: 186px;display: block;}
.jmd .u_lst1 .lastli{margin-right: 0;}
.jmd .u_lst1 a:hover{text-decoration: none;}
.jmd .u_lst1 li span{display: block;height: 34px;line-height: 34px;width: 280px;background: url("../images/probg.png") repeat scroll center 0;bottom: 0;font-size: 14px;color: #fff;text-align: center;;text-overflow: ellipsis;white-space: nowrap; overflow:hidden;}
.jmd .u_lst1 li:hover{border: 1px solid #cb351a}
.jmd .u_lst1 li:hover span{background: #cb351a;}

/*
.jmd .m_kfc .u_mid{ width:1200px; overflow:hidden; }
.jmd .m_kfc .u_lst1 li{ width:559px; float:left; margin-right:28px; }
.jmd .m_kfc .u_lst1 li span {background: url("../images/probg.png") repeat scroll center 0;bottom: 0;color: #fff;font-size: 14px;height: 40px;left: 0;line-height: 40px;overflow: hidden;position: absolute;text-align: center;text-overflow: ellipsis;white-space: nowrap;width: 100%;}
.jmd .m_kfc .u_lst1 .lastli{ margin-right:0;}
.jmd .m_kfc .u_lst1 li img{ width:100%; display: block;  }
.jmd .m_kfc .u_lst1 span{ width:559px; display:block;  height:38px; line-height:38px; overflow:hidden; text-align:center; color:#666666; cursor: pointer; font-size: 14px;}
.jmd .m_kfc .u_lst1 a:hover{text-decoration: none;}
.roundabout-holder{width: 1200px;height: 372px;margin: 0px auto;overflow: hidden;}
.roundabout-moveable-item{width: 559px;height: 372px;overflow: hidden;}
.roundabout-moveable-item img{width: 100%;cursor: pointer;}
.jmd .m_kfc .u_lst1 li.roundabout-in-focus span{}
*/
/*客户见证*/
.jz{background:#fff;  height:575px; }
.jz2{ height:624px; position:relative;}
.jz3{ height:624px; position:relative; width:1200px; overflow:hidden;}
.jz h2.jztit{background:url(../images/jztit_bg.jpg) no-repeat center 96px; height: 88px;padding-top: 70px;text-align: center; font-size:34px; color:#444444; font-weight:normal;}
.jz h2.jztit a{ color:#444444;}
.jz h2.jztit em{ color:#394752; font-weight:bold;}
.jz h2.jztit span{ display: block;color:#555555; font-size:22px; height:36px; line-height:36px;}

.jz dl{ float:left; width:351px; height:385px; margin-right:73px;}
.jz dl dt{ width:351px;height:207px;}
.jz dl dt span{ width:351px;height:60px; line-height:60px;}
.jz dl dt span a{ color:#323232;}
.jz dl dt img{ width:351px;height:147px;}
.jz dl dd { width:351px;height:160px; line-height:22px;padding-top: 16px; font-size:12px; color:#787878;}
.jz dl dd a{ display:block;  width:131px; height:34px;margin-top: 54px;}
.jz dl.nones{ margin-right:0;}

.jz .u_ljt,.jz .u_rjt{ top:310px;width:32px; height:54px; position: absolute; cursor:pointer;  display:block;}
.jz .u_ljt{left:-45px; }
.jz .u_rjt{right:-45px; }
.jz .u_ljt a{ background: url(../images/jmz.jpg) no-repeat; width:32px; height:54px; display:block;}
.jz .u_rjt a{ background: url(../images/jmy.jpg) no-repeat;width:32px; height:54px; display:block;}

/*走进我们*/
.gy{background:#f6f9f9;  height:540px;}
.gy h2.gyh2{ height: 104px;padding-top: 35px;text-align: left; font-size:34px; color:#444444; font-weight:normal;}
.gy h2.gyh2 a{border-bottom:3px solid #394752; color:#444444;}
.gy h2.gyh2 em{ color:#394752; font-weight:bold;}
.gy h2.gyh2 span{ font-size:16px; font-family:宋体; color:#555555; display:block; text-transform:uppercase;}

/* 公司形象*/
.g_xc{padding-top: 34px;height: 234px;}
.g_xc .xctit{height: 50px;line-height: 50px;margin-bottom: 20px; background:#cb351a;}
.g_xc .xctit li{float: left;background: url(../images/rytitbg.jpg) no-repeat right center;}
.g_xc .xctit li.nones{ background:none;}
.g_xc .xctit li a{display: block;float: left;height: 50px;line-height: 50px;padding: 0 26px;font-size: 16px;color: #fff;text-decoration: none; font-weight:bold;}
.g_xc .xctit li.cur a,.g_xc .xctit li a:hover{font-weight: bold;color: #fff; background:#d8000b;}
.g_xc .xctit span a{text-transform: uppercase;font-size: 14px;color: #fff; padding-right:8px;}
.g_xc .u_ljt,.g_xc .u_rjt{ width:36px; height:36px; position: absolute; cursor:pointer;  display:block;}
.g_xc .u_ljt{left:-53px;top:126px;}
.g_xc .u_rjt{right:-53px;top:126px;}
.g_xc .u_ljt a{ background: url(../images/ry_l.jpg) no-repeat; width:36px; height:36px; display:block;}
.g_xc .u_rjt a{ background: url(../images/ry_r.jpg) no-repeat; width:36px; height:36px; display:block;}
.g_xc .xcul{width: 1200px;height:200px; overflow:hidden;}
.g_xc .xclst li{ float: left;width: 282px;margin-right: 23px; height:200px;}
.g_xc .xclst .lastli{margin-right: 0;}
.g_xc .xclst li img{width: 282px;height: 160px;display: block;}
.g_xc .xclst li em{color: #666;
    display: block;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-align: center;
    width: 282px;}
.g_xc .xclst li.cur a em,.g_xc .xclst li a:hover em{ display:block;}

.gyr{ width:1200px;height:364px;}
.gyr dt{ width:600px; height:364px; float:left;}
.gyr dt img{ width:600px; height:364px;}
.gyr dd{ height:364px; width:528px; padding:0 36px; float:right;}
.gyr dd h3{ text-align:center; height:56px; line-height:56px; padding:28px 0 10px 0; display:block;}
.gyr dd h3 a{ font-size:28px; font-weight:bold; color:#4b4b4b;}
.gyr dd p{ line-height:26px; margin-bottom:30px; color:#4b4b4b; }
.gyr dd span{ display:block; width:131px; height:34px;}
.gyr dd span img{ width:131px; height:34px;}

/*新闻资讯*/
.new{padding-top: 45px;height: 447px; overflow: hidden;}
.n_l{ width: 1200px;}
.n_l h3{ border-bottom:1px solid #d0d0d0; margin-bottom: 20px; height: 40px; line-height: 40px; overflow: hidden; font-size: 18px; font-weight: bold; color: #333; text-align: center}
.n_l h3 a{ display: inline-block; height: 38px; color: #626262; font-size:18px; font-weight:bold;}
.n_l h3 a.nstit{ padding-right:70px; background:url("../images/nstitbg.jpg") no-repeat scroll 120px 12px;}
.n_l h3 a.last{ padding-right:0; background:none;}
.n_l h3 a.cur{  color: #cb351a;}
.n_l h3 span{ font-size: 14px; font-family: Arial; color: #555; font-weight: normal;}
.n_l h3 span a{ color: #555; border-bottom: 0; font-size:14px; color:#555555; font-weight:normal;}

.n_l dl.ntop{ float:left; height: 320px; width:450px; margin-left: 100px}
.n_l dl.ntop dt{ width: 450px; height: 194px; position: relative;}
.n_l dl.ntop dt img{ width: 450px; height: 194px;}
.n_l dl.ntop dt span{ display: block; position: absolute; top: -3px; right: -3px; width: 65px; height: 65px; overflow: hidden;}
.n_l dl.ntop dt span img{ width: 65px; height: 65px;}
.n_l dl.ntop dd{}
.n_l dl.ntop dd p{ font-size: 14px; font-family: Arial; line-height: 50px;  height:40px;}
.n_l dl.ntop dd p a{ font-size: 14px; color: #333333; font-weight: bold;}
.n_l dl.ntop dd span{ display: block; font-size: 14px; color: #555555;  line-height: 24px;}

.n_l .ny{ float:right; width:418px; margin-right: 100px }
.n_l .ny dl{ width:418px; overflow:hidden; border-top:1px solid #e9ebea; padding-top:25px; height:65px;}
.n_l .ny dl dt{ height:52px; overflow:hidden; float:left; width:40px; font-size:30px; color:#626262; line-height:26px;}
.n_l .ny dl dt em{ display:block; width:26px; color:#777777; font-size:14px;}
.n_l .ny dl dd{ float:right; width:368px; height:60px; overflow:hidden;}
.n_l .ny dl dd span{ display: block;height: 20px;padding-bottom: 10px;}
.n_l .ny dl dd span a{ color:#555555;}

.n_l .ny dl.ddimg{ border-top:none; height:110px; width:418px; overflow:hidden; padding-top:0;}
.n_l .ny dl.ddimg dd { height:76px;}
.n_l .ny dl.ddimg dd a{ display:block;  width:132px; height:75px; float:left; }
.n_l .ny dl.ddimg dd img{  width:132px; height:75px; }
.n_l .ny dl.ddimg dd .nsdiv{  width:226px; height:75px; float:right;}
.n_l .ny dl.ddimg dd .nsdiv span { width:226px; height:20px; line-height:20px;}
.n_l .ny dl.ddimg dd .nsdiv span a{ color:#333333; font-weight:bold; width:226px; height:20px; line-height:20px;}
.n_l .ny dl.ddimg dd .nsdiv p{ line-height:22px;}

.n_r{ width: 320px;}
.n_r h3{ margin-bottom: 20px; height: 40px; line-height: 40px; overflow: hidden; font-size: 18px; font-weight: bold; border-bottom:1px solid #d0d0d0;}
.n_r h3 a{ display: inline-block; height: 38px; color: #cb351a;}
.n_r h3 span{ font-size: 14px; font-family: Arial; color: #555555; font-weight: normal;}
.n_r h3 span a{ color: #555555; border-bottom: 0;}

.n_r dl { background:url(../images/wt.jpg) no-repeat left top; padding-left:28px; border-bottom:1px solid #e9ebea;  height:119px; margin-bottom:35px;}
.n_r dl dt{ font-weight:bold; color:#333333; height:34px; overflow:hidden;}
.n_r dl dd{ line-height:26px; color:#555555;}

/* 留言 */
.lycon{ height:560px;background:url(../images/lybg.jpg) no-repeat center center;}
.lycon .ly_l{ width:570px; height:590px; overflow:hidden; position:relative; float:left; margin-top:84px;}
.lycon .ly_l ul li{ width:125px; height:36px; line-height:36px; text-align:center; position:absolute; color:#fff;}
.lycon .ly_l ul li.lyli1{ top:41px; left:66px;}
.lycon .ly_l ul li.lyli2{top:371px; left:84px;}
.lycon .ly_l ul li.lyli3{top:432px; left:84px;}
.lycon .ly_l ul li.lyli4{top:0px; left:262px;}
.lycon .ly_l ul li.lyli5{top:69px; left:262px;}
.lycon .ly_l ul li.lyli6{top:155px; left:262px;}
.lycon .ly_l ul li.lyli7{top:218px; left:262px;}
.lycon .ly_l ul li.lyli8{top:279px; left:262px;}
.lycon .ly_l ul li.lyli9{top:371px; left:262px;}
.lycon .ly_l ul li.lyli10{top:430px; left:262px;}
.lycon .ly_l ul li.lyli11{top:490px; left:262px;}
.lycon .ly_l ul li.lyli12{top:554px; left:209px; width:236px;}
.lycon .ly_l ul li.lyli13{top:113px; left:442px;}
.lycon .ly_l ul li.lyli14{top:371px; left:444px;}
.lycon .ly_l ul li.lyli15{top:429px; left:444px;}

.lycon .ly_r{ width:600px; height:455px; margin-top:82px; overflow:hidden; margin-left:0; background:url(../images/lybg.png) no-repeat center center;float:right; }
.lycon .ly_r p{ height:50px; padding-top:42px; padding-left:114px;}
.lycon .ly_r p em{ height:26px; font-weight:bold; color:#d8000b; font-size:22px; display:block;}
.lycon .ly_r p span{ height:24px; font-weight:bold; font-size:18px; color:#454545; display:block;}

.lycon .ly_r ul{width:488px; margin:0 auto; padding-top:24px;}
.lycon .ly_r ul li{margin-bottom:10px; float: left; width:488px; height:34px; line-height:34px; border:1px solid #e8e8e8;}
.lycon .ly_r ul li input{ width:430px; height:34px; border:none; line-height:34px; color:#959595;}
.lycon .ly_r ul li i{ color:#d8000b;}
.lycon .ly_r ul .li1,.lycon .ly_r ul .li3{margin-right: 25px;}
.lycon .ly_r ul .li4{ height:76px; width:488px;}
.lycon .ly_r label,.lycon .ly_r input,.lycon .ly_r textarea{float:left;display:inline-block;}

.lycon .ly_r label{width:35px;}
.lycon .ly_r input{width:130px;height:38px;line-height:38px;background:none;border: 1px solid #cecece;border-left: none; padding-left: 10px; color: #999999;}
.lycon .ly_r textarea{width:478px;height:56px;overflow:hidden;border:none;border-left: none;background:none; font-size: 12px; color: #999999; padding: 10px 0 10px 10px; resize:none;}
.lycon .ly_r span{color:#d4398d;float:left;line-height:29px;margin-left:3px;font-weight:bold; font-size: 14px;}
.lycon .ly_r ul .test1{  border:none; height:42px; overflow:hidden; width:542px; padding-top:8px;}
.lycon .ly_r ul .test1 .f_cb{ float:left; width:240px;}
.lycon .ly_r ul .test1 label{ width:60px;color:#959595; height: 40px; line-height: 40px;}
.lycon .ly_r ul .test1 img{ height:40px; margin-left:10px; width:90px;}
.lycon .ly_r .test1 input{width:66px; background:#e6e6e6; height: 40px;}
.lycon .ly_r .fresh{display: block;float: left;}
.lycon .ly_r .fresh img{display: block; }

.lycon .ly_r ul .test1 .s_btn{width:250px;height:40px;overflow:hidden;margin:0;float:left;}
.lycon .ly_r .s_btn input{border:none;width:120px;height:36px;cursor:pointer; }
.lycon .ly_r .s_btn .s_m{background:url(../images/tj.jpg) no-repeat; display: inline-block; width: 120px; height: 40px; margin-right: 7px; padding-left:0; margin-left:3px;}
.lycon .ly_r .s_btn .t_i{background:url(../images/cz.jpg) no-repeat;display: inline-block; width: 120px; height: 40px; margin-right: 0; }

/* 友情链接 */
.link{ height:60px; overflow:hidden;}
.link p{ width:1050px; float:left;  line-height:60px;}
.link p a{ display:inline-block; color:#555555; padding-right:60px;}
.link p a:hover{ color:#ca3716}
.link p a.nones{ padding-right:0;}
.link h3 { display:inline-block; width:145px;text-align:right;}
.link h3 a{ display:inline-block; width:145px;height:60px; font-size:14px;  font-weight:normal; line-height:60px; color:#555555;}


.c{ height: 900px}
.c .profl{ height:780px}
